<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".NSDNettyActivity">

    <Button
        android:id="@+id/btnNettyServer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        android:text="进入NettyServer"
        android:textAllCaps="false"
        android:visibility="visible"
        />

    <Button
        android:id="@+id/btnNettyClient"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@id/btnNettyServer"
        android:text="进入NettyClient"
        android:textAllCaps="false"
        android:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>